### Method

# Vte Terminal match_set_cursor_type

deprecated: 0.54

#### Declaration [src]

    void
    vte_terminal_match_set_cursor_type (
      VteTerminal* terminal,
      int tag,
      GdkCursorType cursor_type
    )

#### Description [src]

Sets which cursor the terminal will use if the pointer is over the pattern specified by `tag`.

Deprecated since: 0.54

Use `vte_terminal_match_set_cursor_name()` instead.

#### Parameters

`tag`

  Type: `int`

  The tag of the regex which should use the specified cursor.

`cursor_type`

  Type: `GdkCursorType`

  A `GdkCursorType`.